@charset "utf-8";
/*------------------------------------------------------------
	work-juishi
------------------------------------------------------------*/
.pageLead.page01 .txtDl {
	padding-bottom: 0;
	border-bottom: none;
}
.movieBox.movie01 {
	margin-bottom: 126px;
}
.movieBox .imgBox .textBox .area:not(:last-of-type) {
	margin-bottom: 36px;
}
.duty_station.station01 {
	margin-bottom: 135px;
}
.duty_station .imgBox .textBox {
	margin-right: 0;
	width: 360px;
}
.duty_station .imgBox .textBox .txtList .purple {
	background-color: #ca5b9d;
}
.duty_station .imgBox .textBox .txtList .blue {
	background-color: #1e77b3;
}
.schedule {
	margin-bottom: 48px;
	padding-bottom: 280px;
}
.schedule .textImg {
	margin-left: 78px;
	width: 951px;
}
.schedule .photo01 {
	width: 238px;
	left: calc(50% - 582px);
	top: -34px;
}
.schedule .photo02 {
	width: 311px;
	left: calc(50% + 256px);
	top: -38px;
}
.qaBox {
	padding-bottom: 213px;
}
.qaBox .tPhoto {
	width: 532px;
	left: calc(50% + 240px);
	top: -418px;
}
.qaBox .imgBox.imgBoxR {
	margin-bottom: 99px;
}
.charm {
	margin-bottom: 155px;
	padding-bottom: 172px;
}
.charm .imgBox .photoBox {
	margin-top: 20px;
}
@media all and (min-width: 897px) {
	.pageLead.page01 .textBox {
		max-width: 400px;
		bottom: 12.3%;
	}
	.pageLead.page01 .txtDl {
		margin-bottom: 13px;
	}
	.pageLead.page01 .txtDl dt {
		font-size: 3.5rem;
	}
	.pageLead.page01 .txtDl dd {
		margin-bottom: 32px;
		font-size: 2rem;
		line-height: 1.25;
	}
	.pageLead.page01 .pho {
		margin-bottom: 47px;
		width: 182px;
	}
	.pageLead.page01 h2 {
		margin-bottom: 32px;
		padding-bottom: 36px;
	}
	.pageLead.page01 .notes {
		margin-bottom: 0;
		font-size: 1.6rem;
	}
	.duty_station .imgBox .photoBox {
		margin-right: -65px;
		width: 634px;
	}
	.personBox {
		margin-bottom: 115px;
	}
	.qaBox .imgBox {
		margin-bottom: 135px;
	}
	.comFaqList .comFaqDl .ttl {
		margin-right: -40px;
	}
	.staff02 .personBox {
		margin-bottom: 82px;
	}
	.staff02 .schedule.schedule02 {
		margin-bottom: 0;
		padding-bottom: 315px;
	}
	.staff02 .schedule.schedule02 .photo01 {
		left: calc(50% + 284px);
		top: 5px;
		width: 239px;
	}
	.staff02 .schedule.schedule02 .photo02 {
		left: calc(50% - 540px);
		top: -32px;
		width: 311px;
	}
	.staff02 .schedule.schedule02 .textImg {
		margin-left: 57px;
		width: 1007px;
	}
	.staff02 .schedule.schedule02 .btmText {
		margin: 60px 0 0 145px;
		padding: 32px 10px;
		width: 718px;
		font-size: 2.8rem;
		line-height: 1.36;
		letter-spacing: 0.15em;
	}
	.staff02 .qaBox .tPhoto {
		top: -605px;
		left: calc(50% + 254px);
	}
	.staff02 .charm .imgBox .photoBox {
		margin-top: -55px;
	}
}
@media all and (max-width: 896px) {
	.pageLead.page01 .textBox {
		bottom: 12%;
		width: 45%;
	}
	.pageLead.page01 .comCareer {
		margin: 0 0 0 8vw;
	}
	.pageLead.page01 .comCareer dl dt {
		width: 9vw;
	}
	.pageLead.page01 .comCareer dl dd {
		width: calc(100% - 10vw);
	}
	.pageLead.page01 .comCareer dl dd:not(:last-of-type) {
		margin-bottom: 0;
	}
	.pageLead.page01 .txtDl {
		margin-bottom: 2vw;
	}
	.pageLead.page01 .notes {
		font-size: 1.87vw;
		margin-bottom: 1vw;
	}
	.pageLead.page01 .comCareer dl dd {
		font-size: 2vw;
	}
	.movieBox.movie01 {
		margin-bottom: 80px;
	}
	.movieBox .imgBox .textBox .area:not(:last-of-type) {
		margin-bottom: 30px;
	}
	.duty_station.station01 {
		margin-bottom: 60px;
	}
	.duty_station .imgBox .textBox {
		margin-right: 0;
		width: auto;
	}
	.schedule {
		margin-bottom: 60px;
		padding-bottom: 190px;
	}
	.schedule .textImg {
		margin-left: 0;
		width: auto;
	}
	.schedule .photo01 {
		width: 110px;
		left: 0;
	}
	.schedule .photo02 {
		width: 120px;
		left: auto;
		right: 0;
		top: -10px;
	}
	.schedule.schedule02 .btmText {
		font-size: 1.5rem;
	}
	.qaBox {
		padding-bottom: 100px;
	}
	.qaBox .tPhoto {
		width: 200px;
		left: auto;
		right: -40px;
		top: -220px;
	}
	.qaBox .imgBox {
		margin-bottom: 60px;
	}
	.qaBox .imgBox.imgBoxR {
		margin-bottom: 50px;
	}
	.charm {
		margin-bottom: 60px;
		padding-bottom: 80px;
	}
	.charm .imgBox .photoBox {
		margin-top: 0;
	}
	.charm .imgBox .textBox .area:not(:last-of-type) {
		margin-bottom: 40px;
	}
}
@media all and (max-width: 374px) {
	.schedule.schedule02 .btmText {
		padding: 16px 10px;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
}
@media all and (max-width: 359px) {
	.qaBox .tPhoto {
		width: 190px;
	}
}